body
{
	background: url(images/gradient.jpg) 0% 0% repeat-x;
}
td
{
/*	background-color:white; */
}
#all
{
	padding:15px 35px 10px 35px;
	align:center;
}
#everythingtable
{
	/* background-color:black; */
	margin-left:auto;
	margin-right:auto;
}
#header
{
	margin:10px 20px 30px;
}
#title
{
	font-size:30px;
}
/*
#slogan
{
	font-size:20px;
	text-align:right;
	padding-right:20px;
}
*/
#links
{
	margin:3px;
}
#pagecontent
{
	margin:5px;
}
#copyright
{
	color:red;
	text-align:center;
}
